/*######  Design by VTEM http://www.vtem.net All Rights Reserved  ###########*/
@import url("../vtemtools/widgets/css/global.css");
/* #######################  GENERAL SETTINGS ############################ */
h1, h2, h3, h4, h4, h6{font-weight: bold;}
.vtem-section.section-header{position:fixed; top: 0; left: 0; width: 17%; bottom: 0; background-color: #333;}
#vtem-wrapper{padding-left: 17%; padding-right: 25px; margin-left: 25px;}
.btn-toolbar{margin:30px 0;}
.pagination > li > a, .pagination > li > span{ color: #999;}
.filters.btn-toolbar > .btn-group{margin-left:0;}
#searchForm .phrases .controls > label,
#searchForm .only > label{ margin-left:20px;}
#searchForm .phrases .controls > label > input,
#searchForm .only > label > input{height:auto;}
#searchForm > fieldset{margin-bottom:30px;}
#searchForm > fieldset > legend{margin-bottom:10px;}
#finder-search > #advancedSearch,
#finder-search > .word{margin:20px 0; width:100%; overflow:hidden;}
#finder-search > .word > label,
#finder-search > .word > .inputbox{width:200px; float:left; margin-right:10px; display:block;}
#finder-search > .word > label{width:auto; margin: 7px 10px 7px 0;}
.filter-search{margin:30px 0;}
.filter-search select{width:auto; float:left; margin-right:5px;}
#login-form #form-login-submit{margin-top:10px; margin-bottom:10px;}
#contact-form .form-actions{background-color:transparent;}
.vtem-section{padding-top:40px; padding-bottom:40px; position:relative; z-index:1;}
.section-header{ z-index: 9999;}
.vtemgotop, .vtemgotop:focus{border:1px solid rgba(130,130,130,.3); display:block; width:32px; height:32px; text-align:center; font-size:150%; font-family:FontAwesome; text-decoration:none !important; border-radius:0; line-height:1.2em; color:rgba(130,130,130,.3); padding-left: 5px;}
.vtemgotop:hover{color:#666; border-color:#999;}
.tagspopular ul{display:block;}
.tagspopular ul li{padding:0px !important;}
.tag-category ul, .tag-category li{display:inline-block; list-style:none; padding:0;}
.tag-category li{padding:0 0 20px 20px;}
.tagspopular li:hover{background-color:rgba(50,50,50,.5);}
.tagspopular li > a{color:#333; text-decoration:none;}
.tags > li{padding:2px;}
span.userItemImage a{ display: block;}
div.userItemImageBlock{ display: block; float: none;}
.userItemList div.userItemView{border-bottom: 3px solid #ddd;clear: both;display: block;margin-bottom: 30px;padding-bottom: 30px;}
span.userItemImage img {border: 0 none;height: auto;padding: 0;width: 100% !important;}
.widget-logo a{display:block; width:100%; height:150px;}
#k2Container div.userBlock{ border:0;border-bottom: 1px solid #dddddd;float: left;margin: 0 0 36px;padding-bottom: 20px;width: auto;background: none;}
#k2Container div.userBlock > img {float: right;margin-left: 32px;padding: 2px 0;}
div.userBlock div.userDescription{border-left: 4px solid #ccc;font-size: 14px;padding: 0 168px 0 32px;}
#k2Container div.userBlock h2{ margin: 0;}
div.userBlock div.userDescription h4{ font-family: Arial, Helvetica, sans-serif; font-size: 100%;}
.componentheading{font-size: 36px; font-weight: 300; font-family: "Oswald",sans-serif;}
#k2Container .componentheading,
.userView .componentheading{ margin-top: 0; border-bottom: 1px solid #eee; padding-bottom: 20px; margin-bottom: 40px;}
div.itemImageBlock, div.catItemImageBlock{padding: 0;}
div.itemCommentsForm form input#submitCommentButton{ background: #333 !important; color: #fff; border: 0 !important;}
.vtem-copyright{background-color: #fff;}
.categories-list > h1{margin-bottom: 30px;}
/*/////// BOX STYLE ////////////////////*/
.vt_box_style .vt-block .button {background:rgba(0,0,0,.2);border: 2px solid transparent;color: #fff !important;display: inline-block;font-size: 1em;font-weight: 700;margin: 0.5rem 0 0.5rem;padding: 0.75rem 1.5rem;text-shadow: none;transition: all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-moz-webkit-transition: all 0.2s ease 0s;vertical-align: middle;text-decoration: none;cursor:pointer;}
.vt_box_style .vt-block .button:hover,.vt_box_style .vt-block .button:active, .vt_box_style .vt-block .button:focus{ background:rgba(0,0,0,.8);}
.vt_box_style .vt-content{padding: 15px; margin: 15px 0px;}

/*/////// MAIN MENU ////////////////////*/
.widget-menu.vtem-menu{ margin-bottom: 40px;}
.main-vtem-menu li ul .menu-arrow, .oVertical > .main-vtem-menu .menu-arrow{top: 15px; right: 0;}
.main-vtem-menu li ul ul li .menu-arrow , .oVertical > .main-vtem-menu ul li .menu-arrow { right: 15px;}
.oVertical > ul > li > a, .oVertical > li > span{ border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; background: none !important;color: #ddd; font-weight:bold; padding:10px 0;font-size:12px; text-transform: uppercase;}
.oVertical > ul > li > a:hover,
.oVertical > ul > li > a:focus,
.oVertical > ul > li.menu-hover > a,
.oVertical > ul > li > span:hover,
.oVertical > ul > li.menu-hover > span,
.oVertical > ul > li.active > a,
.oVertical > ul > li.active > a:hover,
.oVertical > ul > li.active > a:focus,
.oVertical > ul > li.active > span,
.oVertical > ul > li.active > span:hover,
.oVertical > ul > li.menu-hover > a,
.oVertical > ul > li.menu-hover > a > span, 
.oVertical > ul > li.menu-hover > a:hover, 
.oVertical > ul > .active > a:hover{ background: none !important; border:0;}
.oVertical li a .caret,
.oVertical li.menu-hover a .caret,
.oVertical li li a .caret,
.oVertical li.menu-hover li a .caret,
.oVertical > ul > li a:hover .caret,
.oVertical > ul > li.parent a:hover .caret,
.oVertical > ul > li.menu-hover > a:hover .caret,
.oVertical > ul > li.active > a:hover .caret {background: #666 !important;border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius: 100%;border: 0 !important;display: inline-block;float: right;height: 5px;margin-left: 2px;vertical-align: middle;width: 5px;}
.oVertical li{position: relative;}
.oVertical > ul > li > .dropdown-menu{ position: absolute; left: 100%; margin-left: 13px; top: -8px !important; width:auto !important; border: none;box-shadow: none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px solid rgba(50, 50, 50, 0.2);-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}
.oVertical > ul > li > .dropdown-menu:before {position: absolute;top: 12px;left: -2px;display: inline-block;content: '';border-right: 8px solid transparent !important;border-top: 8px solid transparent !important;border-bottom: 8px solid transparent !important;border-left: 8px solid #333;z-index: 9;}
.oVertical ul ul ul:before, .oVertical ul ul:after{border-right:none;border-bottom:none;border-left:none;position: absolute;content: '';}
.oVertical ul ul ul:after{top: 6px;left: -6px;display: inline-block;border-right: 6px solid #fff !important;border-top: 6px solid transparent !important;border-bottom: 6px solid transparent ;border-left: 0px solid #fff;}
.oVertical ul ul ul:before{top: 5px;left: -8px;display: inline-block;border-right: 8px solid #ddd !important;border-top: 7px solid transparent !important;border-bottom: 8px solid transparent ;border-left: 0px solid #ddd;}
.oVertical ul li ul .nav-header{font-weight: 400;}
.oVertical ul li ul a {color: #777;padding: 7px 20px;}


/*   Search ------------------------------------------------------------------ */
.box-search .search {background: transparent;border-bottom: 3px solid #555;border-top: 3px solid #555;float: right;padding: 3px 0;margin-bottom: 0px;width: 100%;color: #999;}
.box-search .search #mod-search-searchword{ width: 80%; background: transparent; border: 0; color: #999; box-shadow: none;}
.box-search .search #mod-search-searchword:hover,
.box-search .search #mod-search-searchword:focus{ box-shadow: none;outline: none;}
.box-search .search button.button{font-size: 0; border: 0; color: #333; float: right; padding: 0;}
.box-search .search button.button:after{ display: none;}
.box-search .search button.button::before {content: "";font-family: "FontAwesome";font-size: 14px;color: #999;width: 40px; height: 34px;line-height:34px;padding: 0 10px;text-align: center;}
.box-search .search button.button:hover::before{ color: #ddd;}


/*/////// SOCIA ////////////////////*/

.section-header .box-social{bottom: 20px; left: 0;  position: relative;}
.section-header .box-social .widget-social-content{ border-top: 1px solid #555; padding-top: 20px;}
.box-social .vtem-social{ text-align: center;}
.box-social .vtem-social a { font-size: 0; color: #333; margin: 5px; display: inline-block;}
.box-social .vtem-social a .fa{border: 1px solid #666;border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%;color: #666;font-size: 18px;height: 33px;line-height: 33px;padding-left: 0px;text-align: center;width: 33px;}
.box-social .vtem-social a:hover .fa{border: 1px solid #999; color: #999;}


/*/////// K2 COMPONENT ////////////////////*/
div.itemListSubCategories > h3{ margin-top: 0;}
div.userItemHeader h3.userItemTitle,
div.catItemHeader h3.catItemTitle,div.itemHeader h1.itemTitle{ color: #666;font-family:"Oswald",sans-serif;font-weight: 300;}
div.itemIntroText{font-size: 16px; color: #666;}
.subCategoryContainer > .subCategory{background-color:#f9f9f9; border:none; margin:10px; padding:15px;}
.subCategoryContainer a.subCategoryImage{margin:-15px -15px 0;}
.subCategoryContainer .subCategoryMore:hover{ text-decoration:none;}
.subCategoryContainer a.subCategoryImage > img,
.subCategoryContainer a.subCategoryImage > img:hover,
.k2ItemsBlock .moduleItemImage > img{border:none !important; padding:0 !important;}
.subCategoryContainer h2{font-size:22px;}
.subCategoryContainer .subCategoryMore{float:right;}
.itemListView .itemContainer{margin-bottom:30px; padding-bottom:20px; border-bottom:3px solid #ddd;}
.itemListView .catItemDateCreated,
.itemView .itemDateCreated{text-transform:uppercase;}
.itemListView .catItemLinks > div.catItemHitsBlock,
.itemListView .catItemLinks > div.catItemCategory{border-bottom:1px solid #ddd !important; color:#666;}
.itemListView .catItemImage > a,
.itemListView .catItemImage > a > img,
.itemView .itemImage > a > img{border:none; padding:0; display:block; width:100% !important; height:auto;}
.itemComments{background-color:#f9f9f9 !important;}
.itemCommentsForm > .itemCommentsFormNotes{padding-top:10px;}
.itemComments #submitCommentButton{padding:6px 12px !important;}
.itemBackToTop{display:none;}
.itemView{border:none !important; padding:0;}
.itemView div.itemToolbar{background-color: transparent; border:none; padding:8px; margin: 0; float: right;width: 50%;}
div.itemRatingBlock {float: left;padding: 8px 0;width: 50%;}
div.itemBody {clear: both;margin: 0;padding: 8px 0;}
.itemView div.itemCategory{border-top:1px solid #ddd; border-bottom:none;}
.itemView .modal{position:static; display:block;}
div.itemCommentsForm h3{font-weight: 300;}
.k2ItemsBlock > ul > li{background-color:transparent; padding:15px 0; border-bottom:1px solid #ddd;}
#k2Container div.itemRelated h3{ display: block; padding-bottom: 10px;border-bottom:3px solid #ddd; margin-bottom: 20px; font-weight: 300; }
#k2Container div.itemRelated ul{list-style: none; display: block; margin: 0;padding: 0;}
#k2Container div.itemRelated ul > li{ display: inline-block; list-style: none; float: left; width: 33.33%; border: 0;}
#k2Container div.itemRelated ul > li .itemRelTitle{ font-size: 18px; padding-bottom: 5px; display: inline-block;}
#k2Container div.itemRelated ul > li .itemRelTitle,
#k2Container div.itemRelated ul > li .itemRelImg{ padding-right: 15px;}
div.k2ItemsBlock ul li a.moduleItemTitle {color: #212121;display: block;font-size: 18px;font-weight: 400;line-height: 22px;}
div.k2ItemsBlock ul li{background:none;list-style: outside none none !important;margin: 0 0 10px;padding: 0 0 10px !important;}
#k2Container div.itemRelated ul > li{ background: none !important;}
div.itemListCategory img, div.itemListCategory {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 0 none;display: block;float: left;margin: 0;padding: 0;}
div.itemListCategory img{margin-bottom: 20px;}

/*/////// CURRENT THEME ////////////////////*/
.com_content .widget-component > div > div > .page-header{border-width: 5px;}
.btn.btn-primary, .subCategoryContainer .subCategoryMore{display: inline-block;cursor: pointer;position: relative;z-index: 1;color: #fff;border:0;-webkit-transition: color 0.3s;-moz-transition: color 0.3s;transition: color 0.3s;outline:none; border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-ms-border-radius:0px; padding: 10px 15px;}
.btn.btn-primary:active, .btn.btn-primary:visited, .btn.btn-primary:focus,
.subCategoryContainer .subCategoryMore:active, .subCategoryContainer .subCategoryMore:visted,.subCategoryContainer .subCategoryMore:focus { outline:none; outline-color:inherit;}
.btn.btn-primary:after, .subCategoryContainer .subCategoryMore:after{pointer-events: none;position: absolute;width: 100%;height: 100%;content: '';-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.btn.btn-primary:after,.subCategoryContainer .subCategoryMore:after{top: -2px;left: -2px;padding: 2px;z-index: -1;-webkit-transition: -webkit-transform 0.2s, opacity 0.3s;-moz-transition: -moz-transform 0.2s, opacity 0.3s;transition: transform 0.2s, opacity 0.3s;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-ms-border-radius:0px;}
.btn.btn-primary, .subCategoryContainer .subCategoryMore{background:none;}
.btn.btn-primary:hover:after, .subCategoryContainer .subCategoryMore:hover:after{border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-ms-border-radius:0px;-webkit-transform: scale(1.5);-moz-transform: scale(1.5);-ms-transform: scale(1.5);transform: scale(1.5);opacity:0 !important; filter:alpha(opacity=0) !important;}
.subCategoryMore{-moz-user-select: none;background-image: none;border: 1px solid transparent;border-radius: 0;cursor: pointer;display: inline-block;font-size: 14px;font-weight: normal;line-height: 1.42857;margin-bottom: 0;padding: 6px 12px;text-align: center;vertical-align: middle;white-space: nowrap;}
.section-title > h1{ font-size:260%; font-weight:300; margin-top:0px; position:relative; margin-bottom:25px; text-transform:uppercase;}
.section-title > h4{ font-size:120%; margin-bottom:30px; text-align:center; font-family: Arial, Helvetica, sans-serif;}
.footer h3{ color: #fff; font-size: 180%; text-transform: uppercase;}

/*/////// BOX SLIDESHOW ////////////////////*/
.vtem-section.box-slider{ padding-bottom: 0;}
.vtemskitter-wrapper .box_skitter{ margin-bottom: 0;}
.box_skitter .label_skitter{ bottom: auto; top: 45%; text-align: center; width: auto !important; font-size:36px; line-height: 45px; background: none !important; font-family: "Oswald",sans-serif;font-weight: 400;text-transform: uppercase;border:0;left: 80px !important;right: 80px !important;}
.box_skitter .label_skitter h2{ font-size:60px; font-weight: 500; padding-top: 10px;}
.box_skitter.navpos-center .info_slide_dots{bottom: 20px !important;}
.box_skitter .info_slide_dots .image_number{background: #fff none repeat scroll 0 0 !important;border: 0 none;border-radius: 100%;-moz-border-radius: 100%;-webkit-border-radius: 100%;box-shadow: none;cursor: pointer;float: left;height: 12px;margin: 0 10px 0 0 !important;overflow: hidden;text-indent: -9999em;width: 12px;}
.gridstack-caption-inside{color: #fff;text-align: center;}
.gridstack-caption-inside h4{font-size: 200%;font-weight: 400;text-transform: uppercase; color: #fff;}
.gridstack-caption-inside h3{font-size: 350%;font-weight: 400;margin-bottom: 10px;text-transform: uppercase; color: #fff;}
.vtem-section.slideshow{ padding-top: 0;}
.box-nature-soon .widget-gridstack-item{ position: relative;}
.box-nature-soon a.readmore{border:1px solid #fff;color:#fff;padding:10px 25px;margin-top:15px;position:relative;background:none;font-size: 12px;text-transform: uppercase;}
.box-nature-soon a.readmore:after{ background:none !important;}
.box-nature-soon a.readmore:hover,
.box-nature-soon a.readmore:hover:after{ background:#fff !important;}
.box-nature-soon .widget-gridstack-item .widget-gridstack-link img,
.carousel-item .thumbnail img{ display:block; position:relative;margin:0;padding:0;width:100%;max-width:100%;-webkit-transition: opacity 0.35s;-moz-transition: opacity 0.35s;-ms-transition: opacity 0.35s;-o-transition: opacity 0.35s;transition: opacity 0.35s;	}
.box-nature-soon .widget-gridstack-item .widget-gridstack-link, .carousel-item .thumbnail{background:#000; display:block;}
.box-nature-soon .widget-gridstack-item .widget-gridstack-link:hover  img,
.carousel-item .thumbnail:hover img{opacity:0.7;filter:alpha(opacity=70);}
.box-nature-soon .widget-gridstack-item:last-child .widget-gridstack-caption{ position: absolute; bottom: 30px; left: 0; right: 0; width:100%; text-align:center; color:#fff; text-transform:uppercase;}
.box-nature-soon .widget-gridstack-item:last-child .widget-gridstack-caption h4{ font-size:350%; font-weight:300;}
.box-nature-soon .widget-gridstack-item:last-child .widget-gridstack-caption h5{ font-size:110%; font-weight:300;}
.box-nature-soon .widget-gridstack-item:last-child .widget-gridstack-caption{ opacity:0;filter:alpha(opacity=0);-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: translate3d(0,20px,0) scale(1.1);transform: translate3d(0,20px,0) scale(1.1);}
.box-nature-soon .widget-gridstack-item:last-child:hover .widget-gridstack-caption{opacity: 1;filter:alpha(opacity=100);-webkit-transform: translate3d(0,0,0) scale(1);transform: translate3d(0,0,0) scale(1);}

/* HOME INFO  ------------------------------------------------------------------ */
.section-infohome{padding-bottom: 0;}
.section-infohome .vtem-block{ text-align: center; position: relative;}
.section-infohome .vtem-block .icon{ display: block; text-align: center; padding: 20px 0px; margin-bottom: 30px;}
.section-infohome .vtem-block .icon .fa{border: 3px solid transparent;border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius: 100%;color: #fff;font-size: 60px;height: 130px;line-height: 130px;text-align: center;transition: all 0.25s ease-in-out 0s;-moz-transition: all 0.25s ease-in-out 0s;-webkit-transition: all 0.25s ease-in-out 0s;width: 130px;}
.section-infohome .vtem-block:hover .icon .fa{border: 3px solid #fff;}
.section-infohome .vtem-block .widget-featured-content{padding-top: 0;}
.section-infohome .vtem-block .widget-featured-content{position: relative; padding-bottom: 20px; z-index: 9;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.section-infohome .vtem-block .widget-featured-content:after{position: absolute;top: 0px;left: 0;width:100%;height:0;display: inline-block;content: '';background-color: #333; color: #fff; cursor: pointer;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;z-index: -1; }
.section-infohome .vtem-block .widget-featured-content:hover:after{height: 100%;color: #fff;}
.section-infohome .vtem-block .widget-featured-content:hover{ color: #fff;}
.box-infor-home .block:hover .icon_box{background-color: transparent; }
.section-infohome .block1 .icon, .section-infohome .block1 .widget-featured-content:hover:after{background-color: #02d1b3;}
.section-infohome .block2 .icon, .section-infohome .block2 .widget-featured-content:hover:after{background-color: #d84971;}
.section-infohome .block3 .icon, .section-infohome .block3 .widget-featured-content:hover:after{background-color: #9bbf2b;}
.section-infohome .vtem-block h4{ font-size: 24px; color: #333; font-weight: 400; text-transform: uppercase; padding-bottom: 5px; }
.section-infohome .vtem-block:hover h4{ color: #fff;}
.section-infohome .vtem-block a.readmore{color: #666;text-transform: uppercase;font-size: 12px;padding: 9px 25px 9px 10px;margin-top: 10px;display: inline-block;position: relative;border: 0;}
.section-infohome .vtem-block:hover a.readmore{border: 1px solid #fff; color: #fff;}
.section-infohome .vtem-block a.readmore::after{display: none;}
.section-infohome .vtem-block a.readmore::before {content: "";font-family: "FontAwesome";position: absolute;right: 10px;}

/*/////// View Our Events ////////////////////*/
.vtem-section.section-viewevents{padding-bottom: 0;}
.section-featuredevents .vtem_main_carousel, .your-guide .vtem_main_carousel{margin-left: -15px; margin-right: -15px; width: auto;}
a.readmore {font-size: 12px;text-transform: uppercase;}
.section-viewevents .vtem-block .custom-html-content{border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;display: block; padding: 30px 0px;}
.section-viewevents .vtem-block .View-calendar h2 {display: inline-block;font-size: 24px;font-weight: 400;line-height: 40px;margin-bottom: 0;padding-bottom: 0;text-transform: uppercase;margin-top: 0;}
.section-viewevents .vtem-block .View-calendar a.readmore::after {background: #333 none repeat scroll 0 0 !important;}
.section-viewevents .vtem-block .View-calendar a.readmore {float: right;margin: 0;text-transform: uppercase;}
.section-infohome .widget-featuredcontent .description{padding-left: 15px;padding-right: 15px;}

/*/////// VieFeatured events ////////////////////*/
.vtem-section.section-featuredevents{padding-bottom: 0;}
.section-featuredevents .vtem-block-inside{position: relative; padding-bottom: 40px; border-bottom: 1px solid #ddd;}
.section-featuredevents .owl-carousel .owl-wrapper-outer{}
.carousel-item .thumbnail{padding: 0; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border: 0;}
.carousel-item .thumbnail:hover{border: 0;}
.section-featuredevents .owl-carousel .carousel-item h4 {font-family: Arial,Helvetica,sans-serif;font-size: 18px;}
.section-featuredevents .owl-carousel .carousel-item h4 a{ color: #666; text-decoration:none;}
.section-featuredevents .owl-carousel .owl-controls, .vtem-block.your-guide .owl-carousel .owl-controls{position: absolute; top: -50px; right: 10px;}
.section-featuredevents .owl-carousel .owl-buttons > div{border: 0;font-size: 18px;color: #ccc;border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;}
.section-featuredevents .owl-carousel .owl-buttons > div{width: 20px;}

/*/////// Your guide  ////////////////////*/
.vtem-block.your-guide .carousel-item > div{ display: block; clear: both; padding-bottom: 20px;}
.vtem-block.your-guide .carousel-item .thumbnail{float: left;margin: 0 15px 0 0 !important;width: 27%;}
.vtem-block.your-guide .carousel-item h4{padding-top: 0;margin-top: 0; font-size: 18px; font-weight: normal; font-family: Arial,Helvetica,sans-serif;}
.vtem-block.your-guide .carousel-item h4 a{ color: #666;}

/*/////// H4 ////////////////////*/

.vtem-block-inside h4{
font-size: 18px !important;
font-weight: bold;
margin-bottom: 12px;
margin-top: 0;
position: relative;
}

/*/////// H3 ////////////////////*/

.vtem-block-inside h3{
font-size: 24px !important;
font-weight: bold;
margin-bottom: 15px;
margin-top: 0;
position: relative;
}

/*/////// H2 ////////////////////*/

.vtem-block-inside h2{
font-size: 32px;
font-weight: bold;
margin-bottom: 20px;
margin-top: 0;
position: relative;
}

/*/////// Testimonials ////////////////////*/
.vtem_main_testimonial .desc-quote{ position: absolute; left: 0; bottom: 0; text-align: left; margin: 0 15px;}
.vtem_main_testimonial .desc-quote .small-text .fa{ display: none;}
.widget-testimonial .client-image{ float: left; margin: 0; padding-bottom: 80px; margin-right: 15px;}
.vtem_main_testimonial .client-details{ text-align: left;}
.vtem_main_testimonial .client-details strong{ display: block;padding-bottom: 10px; padding-top: 10px;}
.what-oursay .owl-controls .owl-pagination{ float: none; margin-top: 30px;}

/*/////// FOOTER ////////////////////*/
.vtem-section.footer .vtem-block-inside h3{ position: relative; margin-top: 20px;}

/*/////// Box Newsletter  ////////////////////*/
.box-newsletter .section-title{ padding-bottom: 30px;}
.box-newsletter .form-inline {display: block;margin: 0 auto;position: relative;}
.box-newsletter .form-inline .form-control {height: auto;padding: 10px;width: 100%;}
.box-newsletter .form-inline button{position:absolute;right:-1px;top:0;margin:0;border:0px;height:100%;font-size:110%;font-weight:normal;text-align:center;padding:10px 30px;color:#fff;-webkit-transition: all 0.7s;-moz-transition: all 0.7s;-ms-transition: all 0.7s;transition: all 0.7s; border-top-right-radius: 4px; -moz-border-top-right-radius: 4px; -webkit-border-top-right-radius: 4px; border-bottom-right-radius: 4px; -moz-border-bottom-right-radius: 4px; -webkit-border-bottom-right-radius: 4px;}
.box-newsletter .form-inline button:hover{ background:#666 !important; color: #fff !important; }
.box-newsletter .form-inline button:after{ display: none;}
/* Header  */
.com_users .page-header, .com_users .page-header h1,.tag-category h1,
.com_contact  .page-header, .com_contact .page-header h2, .com_contact .page-header h1{ margin-top: 0;}
.tag-category h1{border-bottom: 1px solid #eee;margin: 0px 0 20px;padding-bottom: 9px;}
.slideshow .box_skitter{margin-bottom:0;}
.slideshow .box_skitter .info_slide_dots{bottom:15px;}
.slideshow .box_skitter .prev_button,
.slideshow .box_skitter .next_button{width:38px; height:38px; line-height: 38px; background-color:#fff;  top: auto; bottom: 30px !important;}
.slideshow .box_skitter .prev_button{right:75px !important; left: auto !important;}
.slideshow .box_skitter .next_button{right:30px !important; left:auto !important;}
.slideshow .box_skitter:hover .next_button{right:30px;}
.slideshow .box_skitter:hover .prev_button{left:30px;}
.box_skitter .prev_button::before, .box_skitter .next_button::before{ line-height: 38px; font-size: 24px; color: #666;}
.slideshow .image{position:relative;}
.widget-gridstack-item{padding:0;}
.widget-gridstack-item.image-left > .widget-gridstack-caption{width:50%; height:100%; float:left; align-items: center; display: flex;}
.widget-gridstack-item > .widget-gridstack-caption{padding:30px;}
.widget-gridstack-item .gridstack-caption-inside > h4{font-size:24px;}
.widget-featured-content{padding:15px 0;}
.footer .custom-html-content, .footer .custom-html-content a{color:#999;}
.footer .custom-html-content .input-group {display: block;margin: 0 auto;position: relative;width: 100%;}
.footer .custom-html-content .input-group .form-control {height: auto;padding: 10px;width: 100%;}
.footer .custom-html-content .input-group .input-group-addon {border-bottom-right-radius:4px; position:absolute;right:0px;z-index: 9;top:0;margin:0;border:0px;height:44px;font-weight:bold;text-align:center;padding:0px 20px;text-transform:uppercase;color:#fff;-webkit-transition: all 0.7s;-moz-transition: all 0.7s;-ms-transition: all 0.7s;transition: all 0.7s; width: auto; border: 0px;box-shadow: none; line-height: 44px; font-size: 14px;}
.no-csstransforms3d .footer .custom-html-content .input-group .input-group-addon{height: 40px;}
.footer .custom-html-content .input-group .input-group-addon:hover{ background-color: #666;}
.footer .custom-html-content .input-group .input-group-addon:after{ display:none;border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;}
.copyright .vtem-section-inside{position: relative;}
.copyright .vtem-section-inside:after{position: absolute; top: -40px; left: 15px; right: 15px;  height: 3px; display: block; background: #ddd;content: "";}
.widget-copyright{ color: #666;}
.vtem-moduletable > .moduletable-content ul.menu li,
.vtem-moduletable > .moduletable-content ul.mostread li,
.vtem-moduletable > .moduletable-content ul.latestnews li{border-bottom: 1px solid #eee;display: block;padding: 10px 0;}
.vtem-moduletable > .moduletable-content ul.menu li > a,
.vtem-moduletable > .moduletable-content ul.mostread li > a,
.vtem-moduletable > .moduletable-content ul.latestnews li > a{ background: none; color: #666; padding: 5px 0px 5px 15px; position: relative;}
.vtem-moduletable > .moduletable-content ul.menu li > a:hover,
.vtem-moduletable > .moduletable-content ul.mostread li > a:hover,
.vtem-moduletable > .moduletable-content ul.latestnews li > a:hover{ text-decoration: none;}
.quick-links ul.list-link{list-style:none; margin:0; padding:0;}
.quick-links ul.list-link a{padding:5px 0 5px 15px; display:block; color:#999; position:relative;}
.quick-links ul.list-link a:before,
.vtem-moduletable > .moduletable-content ul.menu li > a:before{position:absolute; left:0; top:5px; content: ""; display:block; font-family: FontAwesome;}
.vtem-moduletable > .moduletable-content ul.latestnews > li::before, .vtem-moduletable > .moduletable-content ul.category-module > li::before, .vtem-moduletable > .moduletable-content ul.mostread > li::before{top: 15px;}
.nav-overlay-wrap li li{padding: 7px 0px;}
.featured-box{background-color: #f9f9f9;}
.featured-box h4{font-size: 24px;margin: 0 0 20px;padding: 10px 0;}
.featured-box .widget-customhtml .custom-html-content{ font-size: 16px;}
.featured-box .widget-customhtml .custom-html-content h2 {border-top: 3px solid #ddd;color: #333;display: inline-block;font-family: Arial,Helvetica,sans-serif;font-size: 48px;font-weight: bold;margin: 0;padding: 35px 100px 20px;position: relative;text-transform: uppercase;}
.featured-box .widget-customhtml .custom-html-content .btn.btn-primary{border-radius: 4px;font-size: 18px;font-weight: bold;padding: 8px 25px;text-transform: none !important;}
.vtem-moduletable > .moduletable-content ul.menu li{border-bottom: 1px solid #eee;display: block;padding: 10px 0;}
.vtem-moduletable > .moduletable-content ul.menu li > a{ background: none; color: #666; padding: 5px 0px 5px 15px; position: relative;}
.well.moduletable h3 {font-size: 220%;font-weight: 300;margin-bottom: 20px;margin-top: 0;position: relative;}
.tagspopular ul{ display:block;}
.tagspopular.module-tags ul{ list-style:none; margin:0; padding:0 0 0 12px;}
.tagspopular.module-tags ul li a{ position:relative;}
.tagspopular.module-tags ul li a::before {content: "";float: left;position: absolute;top: 0;left: -12px;width: 0;height: 0;border-style: solid;border-width: 12px 12px 12px 0}
.tagspopular.module-tags ul li a::after {content: "";position: absolute;top: 10px;left: 0;float: left;width: 4px;height: 4px;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;background: #fff;}
.tagspopular.module-tags ul li a{float: left;position: relative;margin-right: 20px;padding: 0 10px 0 12px;margin-bottom: 7px;height: 24px;line-height: 24px;font-size: 11px;color: #fff;text-decoration: none;-moz-border-radius-bottomright: 4px;-webkit-border-bottom-right-radius: 4px;border-bottom-right-radius: 4px;-moz-border-radius-topright: 4px;-webkit-border-top-right-radius: 4px;border-top-right-radius: 4px}
.tagspopular.module-tags ul li a{ background:#ddd;}
.tagspopular.module-tags ul li a::before{border-color: transparent #ddd transparent transparent;}
.tagspopular.module-tags ul li a:hover {background: #555 !important; color:#fff;}
.tagspopular.module-tags ul li a:hover:before {border-color: transparent #555 transparent transparent;color:#fff;	}
.our-gallery .vtem-section-inside{padding-left: 0;padding-right: 0;}
.our-gallery .widget-gallery .btn-group .btn{border: 1px solid #ddd;color: #999;font-size: 18px;margin: 10px 5px;padding: 7px 15px;background: none !important; border-radius: 0 !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important;}
.our-gallery .widget-gallery .btn-group > .btn:active, .our-gallery .widget-gallery .btn-group > .btn.active{box-shadow: none; }
.our-gallery .widget-gallery .btn-group .btn{outline:none;}
.our-gallery .widget-gallery > div{ padding-top: 35px;}
.blog-classic .vtem-gallery .item-image{margin: 0;}
.our-gallery .widget-gallery .vtem-gallery{margin-bottom: -1px !important;}
.vtem-section.our-menu .section-title h4{ color: rgba(255,255,255,0.5);}
.Our-menu{ text-align: left; color: #fff;}
.Our-menu .block {margin-top: 40px;}
.Our-menu .block h4 {font-family: Arial,Helvetica,sans-serif !important;font-size: 220%;}
.Our-menu ul {list-style: outside none none;margin: 0;padding: 15px 0 0;}
.Our-menu ul li {border-bottom: 1px solid rgba(255, 255, 255, 0.2);display: block;margin-bottom: 15px;padding-bottom: 5px;}
.Our-menu label {font-size: 130%;font-weight: normal;text-transform: uppercase;}
.Our-menu ul li p {color: #333;}
.Our-menu ul li p label {color: #fff;float: right;}
.no-csstransforms3d .nav-overlay-wrap > ul{ top: 20% !important;}
.moduletable-content > .newsflash > a.readmore{ margin-bottom: 30px;}
.moduletable-content > .newsflash > a.readmore:last-child{ margin-bottom: 0px;}
.moduletable-content ul.category-module{margin: 0;padding: 0;}
.moduletable-content ul.category-module > li{ padding: 10px 0 !important; margin: 0 !important; border-bottom: 1px solid #ddd;}
.moduletable-content ul.category-module > li:last-child{ padding-bottom: 0 !important; border-bottom: 0;}
.moduletable-content ul.category-module > li > a{ font-size: 18px; text-decoration: none; font-weight: bold;}
.moduletable-content ul.category-module > li:before{display: none;}